//###########################################################################
//
// FILE: GpioDrv.c
//
// TITLE:  GpioDrv
//
//#############################################################################

#define _GPIO_DRV_H_
#include "UserInclude.h"
#include "device.h"

void GpioUserConfig(void)
{
    GPIO_setPadConfig(23, GPIO_PIN_TYPE_PULLUP);
    GPIO_writePin(23, 0);
    GPIO_setPinConfig(GPIO_23_GPIO23);
    GPIO_setDirectionMode(23, GPIO_DIR_MODE_OUT);

    GPIO_setPadConfig(34, GPIO_PIN_TYPE_PULLUP);
    GPIO_writePin(34, 1);
    GPIO_setPinConfig(GPIO_34_GPIO34);
    GPIO_setDirectionMode(34, GPIO_DIR_MODE_OUT);
}
